<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="IE Toggle 1.1" group="Extras" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-04e8-4930-949a-2ca5841f1feb</Guid>
<OEMDate>4/28/2009</OEMDate>
</Item>
</Items>

